.gamePanel {
  display: flex;
  border: 5px solid gray;
  width: 80%;
  height: 700px;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
}

.GuessPanel{
  float: left;
    text-align: center;
    border-right: 5px solid gray;
    width: 50%;
}

.ControllerPanel {
    text-align: center;
    width: 50%;
    background-color: #FFFFBB;
}

